/*Property Header START*/

@media (min-width: 1215px) {
    .headerSearch {
        float: left;
        width: 20%;
    }

    .headerUserUtils ul li {
        padding-right: 3px;
    }
}

.account .extraMenu ul li:first-child {
    padding:0!important;
}

.basketIcon {
    font-size:29px;
    top:5px;
}
.basketValue {
    top:0;
}
.myConnects {
    padding-left:25px;
}
@media (max-width:1215px) {
    .myConnectsText {
        padding-left:20px;
    }
}

.myConnectsIcon {
    position: relative;
    bottom: 2px;
}
.logoutButton {
    width: 100%;
    text-align: left;
    padding: 3px 15px;
    height: 55px !important;
}
    .logoutButton:hover {
        -webkit-transition-duration: 0.5s;
        -o-transition-duration: 0.5s;
        transition-duration: 0.5s;
        background-color: rgba(237, 237, 237, 0.5);
        text-decoration: none;
    }

    /*Print Queue Remove Button*/
.btn-remove {
    background-color: #e0e0e0;    
}
.btn-remove:hover {
    background-color: #c3c3c3;
    cursor:not-allowed;
}


/*Property Header END*/
/*Homepage Banner START*/
.landingPageGrid {
    margin: 50px 0 0 0;
}

.contentBox .carouselContainer {
    height:45%;
}

.home-heading {
    text-align:center;
    padding-top:1.8em;
    padding-bottom:2em;
    color:#333333;    
    
}
.home-heading h1 {
    padding-bottom:10px;
}

.home-heading p {
    max-width:80%;
    margin:auto;
    font-size:1.1em;

}

.main-page-down-arrow {
    display:none;
}

/*Homepage Banner END*/

/*Categories Grid START*/

.categoryHeading,
categoryHeading h3 {
    font-family:Lato;
    font-weight:300;
    font-size:32px;
    padding:15px;    
}

.promotedProductsGrid {
    padding:30px 0 0 0;
}
/*Categories Grid END*/

/*Text Under Categories START*/
.textUnderCategories {
    text-align:center;
    background-color:#fff;
    margin:0 0 4em 0;
    padding-top:4em;    
}

.textUnderCategories h3 {
    padding-bottom:15px;
    font-size:32px;
}
.textUnderCategories p{
    line-height:1.5em;
    font-size:1.1em;
}

/*Text Under Categories END*/
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:auto;
}
.grid-section {
  position:relative;
}

.no-padding {
    padding-left:0;
    padding-right:0;
}

.color-bg {
    background-color:#F4F4F4;
}
/* ***** Product Page Detail Start ***** */
.modal-gallery {
    top:10%;
    right:25%;
    bottom:10%;
    left:25%;
}

.breadcrumbContainer {padding-top:30px;}
.testimonialsGridContent {margin-top:0;}

.productPage {
    padding-top: 15px;
    padding-bottom: 15px;
}

.productPageContent {
    height:102%;
    display:flow-root;
}

.productPageContent.Right {
  /*position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  left: 15px; !!!!!!!!!!!!!!!*/
}

.productPageContent.Right {
    position:relative;
    right: 0;
    left: 0;
}

.productPage .productPrice {
    padding: 0 0 15px 0;
}

.productDetailsContent {
    position:relative;
}


.productColumn {  
  margin-bottom:20px;
}

.productConfigurationArea {
  margin: 15px 0;
  padding:15px 0;  
}

#productMinMaxOrder {
    position:absolute;
    bottom:0;
}

.netPrice {
    font-size:1.2em;
}

.orderDefinitionItemName {
  padding-left: 0;
  padding-right: 5px;  
}

@media (min-width: 768px) {
  .orderDefinitionItemName {
    float: left;
  /*  width: 58.33333333%; !!!!!!!!!!!!!! */
  }
}

.orderDefinitionItemValue {
  padding-left:0;
  padding-right:0;
  /*text-align:right; !!!!!!!!!!!!!*/
}

@media (min-width: 768px) {
  .orderDefinitionItemValue {
    float: none;
    width: 90%;
  }
}

@media (min-width: 768px) {
  .productSpecificationsSubmit {
    float: none;
    width: 100%;
  }
}

@media (min-width: 768px) {
  .productSpecificationsItem {
    float: none;
    width: 96%;
  }
}

.orderDefinitionItem:first-child {
  /*padding-top: 30px; !!!!!!!!!!!!!!!*/
}

.productSpecificationsItem {
  /*padding-right: 0 !important;
  padding-bottom: 0 !important; !!!!!!!!!*/
}

.productSpecificationsItem:before {
  right: 20px;
}

.galleryListConnects, 
.mainList {    
    float:left;    
}
.galleryListConnects {
    max-width:20%;
    margin-left:5%;
    top:35px;
}

.mainList {
    max-width:75%;
}
.largeThumbnail img{
    vertical-align:top!important;
    border:1px solid #CCCCCC;
}
.galleryListConnects .galleryItem {
  /*padding: 5px; !!!!!!!!!!!!!!!!*/ 
}

.galleryListConnects .slick-arrow {
    background-color: #e30137;
    transform: translate(-50%, 0) rotate(90deg);
}

.galleryListConnects .slick-arrow:focus,
.galleryListConnects .slick-arrow:hover,
.galleryListConnects .slick-arrow:active {
    background-color: #ec6c73;
}

.galleryListConnects .slick-prev {
  top: -35px;
  left:50%;
}

/*.galleryListConnects .slick-prev:hover {
  left: -27.27272727px;
} !!!!!!!!!!!!!!!!!*/

.galleryListConnects .slick-next {
  top: 100%!important;
  left:50%;
}

/*.galleryList .slick-next:hover {
  right: -27.27272727px;
} !!!!!!!!!!!!!!!*/

.largeThumbnail {
    border:none;
}

#sliderValInput {  
  margin-top: 20px;
}

#specAnchor {
    padding-top:20px;
}
.productReview .productColumn .productPageContent {
    min-height:532px;
}

.largeThumbnail img {
    width:100%;
}

.productSpec {
    padding-bottom:10px;
    /*text-decoration:underline;*/
    font-size:18px;
    font-weight:700;
    color:#e30137;
}
.productSpecConfirm{
    padding:15px 0;
}
.productSpecifications {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .productSpecifications {
    /*float: left;
    width: 100%;*/
  }
}
.productSpecificationsRow {
  margin-left: -15px;
  margin-right: -15px;
}
@media (max-width: 768px) {
  .productSpecificationsRow {
    margin: 0;
  }
}
.productSpecificationsItem {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .productSpecificationsItem {
    /*float: right;
    width: 21.42857143%;*/
  }
}
.productSpecificationsSubmit {
  /*position: absolute;
  bottom:45px;*/
  width:100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;  
}
@media (min-width: 768px) {
  .productSpecificationsSubmit {
    /*float: right;
    width: 32.71428571%;*/
  }
}

/* ***** Product Page Detail End ***** */



/* ***** Youtube video START ***** */

.textUnderCategories .last {
    margin-bottom:25px;
}

.embed-container { 
    position: relative;     
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%;     
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

/* ***** Youtube video END ***** */

/*Testimonials*/

.testimonialsGridContent h2 {
    text-align:center;
}
.testimonialSlick {
    padding:20px 0 40px 0;
}

.testimonialsGridContent {
    padding-top:35px;
   /* box-shadow:0 0 3px 0;
    -webkit-box-shadow:0 0 3px 0;
    -moz-box-shadow:0 0 3px 0; */
}

.slick-dots {
    bottom:10px;
}

.slick-dots li button:before
    {
        font-size: 30px;
        line-height: 20px;        
        color:#0aa19a;
    }
    
.slick-dots li.slick-active button:before {
    color:#0aa19a;
}

.testimonialQuoteLeft, 
.testimonialQuoteRight {
    font-size:2em;
    color:#0aa19a;
    opacity:0.5;
}

.testimonialQuoteRight {
    float:right;
}

.testimonialSlide h5,
.testimonialSlide p{
    padding:5px 5em;
}
.testimonialSlide p {
    font-size: 1.1em;
}

.font-smaller {
    font-size:0.9em;
}

.font-smaller b {
padding-left:1.2em;
}

/*Twitter feed Start*/

.margin-bottom {
    margin-bottom:20px;
}
.tweet {
    margin-top:20px;
    height:185px;
    border-right:1px solid #c7c7c7;
}

@media screen and (max-width:1215px) {
    .tweet {
        height:185px;
    }
}

@media screen and (max-width:992px) {
    .tweet {
        height:245px;
    }
}

@media screen and (max-width:768px) {
     .tweet:nth-child(3) {
        border-right:none;
    
    }
}
    .tweet:last-child {
        border-right:none;
    }

.tweet .avatar {
    float:left;
}
.twitterBird {
    width:24px;
    height:19.53px;
    float:right;
    position:relative;
    top:10px;
    right:20px;
}
.twitterIcons {
    max-width:26px;
}

.twitterActions {
    position:absolute;
    bottom:0;
}
.social h2,
.social h3 {
    text-align:center;
}

.social {
    padding:0 0 3em 0;
}
/*Twitter feed End*/

/*Bottom Quality & Delivery Content START*/
.bottomGridContent {
    padding-top:1em;
    padding-bottom:4em;
}

.bottomText h3 {
    padding-bottom:10px;
}
/*Bottom Quality & Delivery Content END*/



@media (min-width: 480px) and (max-width: 992px) {
  .topGridContent .column,
  .bottomGridContent .column {
    width: 66% !important;
    margin:auto;
  }

    .bottomGridContent .column {
        width: 50% !important;
        margin: auto;
        min-height: 1px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media (max-width: 992px) {
  .topGridContent .col-sm-4 {
      float:none;
      padding-top:10px;
  }
}

.sectionCopyright {
  width: 100%;         
  text-align: left;
}
.sectionNavigation {
  float:left;
}

@media (max-width:992px) {
    .sectionCopyright {
        text-align: center;
        margin-top:12px;
    }
}

@media (max-width:768px) {
    .footerContent ul li {
        display:list-item;
        padding-right:0;
    }
}

.footerContent .sectionSocial {
  max-width:200px;
  float:right;
}

.sectionSocial {
    max-height:60px;
}



@media (max-width: 992px) {
  .footerContent .sectionSocial {
      text-align: center;
      padding-top: 18px;
      margin:auto;
      display:table;
      float:none;
  }

  .footerContent {
      display: grid;
  }
}

@media (min-width: 768px) {
  .footerContent > .navbar-header,
  .footerContent > .navbar-collapse {
      margin-right: 0;
      margin-left: 0;
  }

  .footerContent {
      width: 750px;
  }
}

@media (min-width: 992px) {
  .footerContent {
      width: 970px;
  }
}

@media (min-width: 1215px) {
  .footerContent {
      width: 1185px;
  }
}
.rowType-image img {
  margin:auto;
}

.printOptions .orderDefinitionItem:last-child {
  padding-top: 60px;
}

/*MAP START*/
.checkboxMap input[type="checkbox"] {
    top:15px!important;
    
}
.checkboxMap {
    margin-top:0;
}
/*MAP END*/
